AgentGroups:
  - &exchange 111
  - &demand 10011

Contracts:
  - SenderId: *exchange
    ReceiverId: *demand
    ProductName: GateClosureInfo
    FirstDeliveryTime: -30
    DeliveryIntervalInSteps: 3600
  
  - SenderId: *demand
    ReceiverId: *exchange
    ProductName: Bids
    FirstDeliveryTime: 0
    DeliveryIntervalInSteps: 3600

  - SenderId: *exchange
    ReceiverId: *demand
    ProductName: Awards
    FirstDeliveryTime: 4
    DeliveryIntervalInSteps: 3600